# Generated by Django 2.2.4 on 2019-11-06 07:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0054_auto_20191103_2117'),
    ]

    operations = [
        migrations.RenameField(
            model_name='establishment',
            old_name='name_translated',
            new_name='index_name',
        ),
        migrations.AlterField(
            model_name='establishment',
            name='index_name',
            field=models.CharField(default='', max_length=255, verbose_name='Index name'),
        ),
        migrations.AddField(
            model_name='establishment',
            name='transliterated_name',
            field=models.CharField(default='', max_length=255, verbose_name='Transliterated name'),
        ),
    ]
